@charset "utf-8";
/* CSS Document */
.question{
	position: relative;
	background: #00A0E9;
	font-size: 1.8rem;
	font-weight: bolder;
	color: #FFFFFF;
	padding: 1em 1em 1em 3em;
	border-radius: 10px;
	margin-bottom: 1.6rem;
}
.question::before{
	content: "Q:";
	position: absolute;
	left: 1em;
	top: 1em;
	letter-spacing: 0.2em;
}
.answer{
	position: relative;
	background: #FCFBEB;
	font-size: 1.8rem;
	padding: 1em 1em 1em 3em;
	border-radius: 10px;
	margin-bottom: 1.6rem;
}
.answer::before{
	content: "A:";
	position: absolute;
	left: 1em;
	top: 1em;
	letter-spacing: 0.2em;
	color: red;
	font-weight: bold;
}

